@font-face{font-family:'type_writer';src:url("fonts/vtypewriter-corona-webfont.woff2") format("woff2"),url("fonts/vtypewriter-corona-webfont.woff") format("woff");font-weight:normal;font-style:normal}@font-face{font-family:'FontAwesome';src:url("fonts/fontawesome-webfont.eot?v=4.2.0");src:url("fonts/fontawesome-webfont.eot?#iefix&v=4.2.0") format("embedded-opentype"),url("fonts/fontawesome-webfont.woff?v=4.2.0") format("woff"),url("fonts/fontawesome-webfont.ttf?v=4.2.0") format("truetype"),url("fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular") format("svg");font-weight:normal;font-style:normal}.wrapper{clear:both;width:100%;height:auto;display:inline-block;text-align:center}.container{clear:both;display:inline-block;width:920px;margin-left:auto;margin-right:auto;line-height:normal;text-align:left}@media (max-width: 960px), screen and (max-device-width: 801px){.container{width:800px}}@media (max-width: 800px), screen and (max-device-width: 490px){.container{width:92%;padding-left:4%;padding-right:4%}}.desktop{display:block}.mobile{display:none}@media (max-width: 720px), screen and (max-device-width: 320px){.desktop{display:none !important}.mobile{display:block !important}}h1,h2,h3,h4,h5,h6{clear:both;font-family:'type_writer';line-height:normal}h2{font-size:29px;text-transform:lowercase;padding-bottom:25px}p,label,span{padding-bottom:25px;font-size:18px;font-family:'type_writer';line-height:25px;font-weight:normal}body,*{margin:0;padding:0;font-weight:normal}body{background-color:transparent;background-image:url("images/body_background.jpg");background-attachment:fixed}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){body{padding-top:45px}}#fixed{display:none}#fixed #primary_nav{display:block;position:fixed;width:100%;top:0px;left:0;padding-top:30px;padding-bottom:30px;padding-left:50px;padding-right:50px;box-sizing:border-box;box-shadow:0 0 3px #ccc;z-index:4000;background-color:#fff;background-image:url("images/body_background.jpg")}@media (max-width: 800px){#fixed #primary_nav{padding-left:40px;padding-right:40px}}#fixed #primary_nav #music_player{float:left;margin-right:15px}#fixed #primary_nav #music_player span{font-family:fontAwesome;font-size:22px}#fixed #primary_nav #music_player span:hover{cursor:pointer}#fixed #primary_nav #music_player .paused{display:none}#fixed #primary_nav ul#menu-primary-nav-1 li{list-style-type:none;display:inline-block;margin-right:8px}#fixed #primary_nav ul#menu-primary-nav-1 li a{padding-bottom:10px;font-family:'type_writer';text-decoration:none;text-transform:lowercase;font-size:18px;color:#000;letter-spacing:1px;border-bottom:solid 1px transparent}#fixed #primary_nav ul#menu-primary-nav-1 li a:hover{border-bottom:solid 1px #000}#fixed #primary_nav ul#menu-primary-nav-1 li:after{width:auto;text-align:center;margin-left:10px;content:'|'}#fixed #primary_nav ul#menu-primary-nav-1 li:last-child:after{display:none}#fixed #primary_nav #logo{float:right;width:250px;height:auto}#not_fixed #primary_nav{display:block;position:absolute;width:100%;top:50px;left:0;padding-left:50px;padding-right:50px;box-sizing:border-box;z-index:1000}@media (max-width: 800px){#not_fixed #primary_nav{padding-left:40px;padding-right:40px}}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#not_fixed #primary_nav{position:fixed;top:0;padding:10px;padding-left:3%;padding-right:3%;box-sizing:border-box;box-shadow:0 0 3px #ccc;z-index:2000;background-image:url("images/body_background.jpg")}}#not_fixed #primary_nav #music_player{float:right;margin-right:6px}#not_fixed #primary_nav #music_player span{font-size:22px;font-family:fontAwesome}#not_fixed #primary_nav #music_player span:hover{cursor:pointer}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#not_fixed #primary_nav #music_player span{font-size:20px}}#not_fixed #primary_nav #music_player .paused{display:none}#not_fixed #primary_nav ul#menu-primary-nav li{list-style-type:none;display:inline-block;margin-right:8px;color:#000}#not_fixed #primary_nav ul#menu-primary-nav li a{padding-bottom:10px;font-family:'type_writer';text-decoration:none;text-transform:lowercase;font-size:18px;letter-spacing:1px;color:#000;border-bottom:solid 1px transparent}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#not_fixed #primary_nav ul#menu-primary-nav li a{border-bottom:0;font-size:16px}}#not_fixed #primary_nav ul#menu-primary-nav li a:hover{border-bottom:solid 1px #000}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#not_fixed #primary_nav ul#menu-primary-nav li a:hover{border-bottom:0}}#not_fixed #primary_nav ul#menu-primary-nav li:after{width:auto;text-align:center;margin-left:10px;content:'|'}#not_fixed #primary_nav ul#menu-primary-nav li:last-child:after{display:none}#not_fixed #primary_nav #logo{display:none}ul#home_slider{width:100%}ul#home_slider li{width:100%;background-size:cover;background-position:center center}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){ul#home_slider li{background-size:130% auto}}ul#home_slider li img{display:none}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){ul#home_slider li img{display:block;width:100%;height:auto;opacity:0}}#home_page_elements{width:100%}#home_page_elements .for_today{position:absolute;top:25%;right:50px;margin:0;z-index:1000}@media (max-width: 800px){#home_page_elements .for_today{right:40px}}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#home_page_elements{display:none}}@media (max-width: 736px){#home_page_elements{display:none}}#home_page_elements #this_way{position:absolute;bottom:30px;left:30px;width:60px;height:auto;padding:10px;border-radius:10px;z-index:1000;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out}@media (max-width: 800px){#home_page_elements #this_way{left:40px}}#home_page_elements #this_way:hover{background-color:#fff;cursor:pointer}#home_page_elements #this_way.make_it_black_hover:hover{background-color:#000}#home_page_elements .logo{position:absolute;bottom:40px;right:50px;width:500px;height:auto;z-index:1000}@media (max-width: 800px){#home_page_elements .logo{right:40px}}#home_page_elements .header_social{position:absolute;top:40px;left:50px;z-index:1000}@media (max-width: 800px){#home_page_elements .header_social{left:40px}}#home_page_elements .header_social a{clear:both;float:left;width:17px;height:17px;color:#dadada;background-color:#000;margin-bottom:15px;padding:10px;border-radius:30px;text-decoration:none;font-size:19px;text-align:center;font-family:fontAwesome;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out}#home_page_elements .header_social a:hover{background-color:#fff;color:#000}#home_page_elements .header_social a:last-child{margin-bottom:0;width:20px;height:12px;padding-left:7px;padding-bottom:15px}#mobile_home_page_elements{width:100%;padding-top:50px;padding-bottom:50px;text-align:center;display:none}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#mobile_home_page_elements{display:inline-block}}#mobile_home_page_elements .for_today{display:inline-block;float:none;width:70%;height:auto;margin:0;margin-left:15%;margin-right:15%;margin-top:10px}#mobile_home_page_elements #mobile_this_way{clear:both;display:inline-block;float:left;width:45px;height:auto;margin-top:40px;margin-left:30px}#mobile_home_page_elements .logo{width:80%;height:auto}#mobile_home_page_elements .header_social{float:right;text-align:right;margin-right:30px;margin-top:50px}#mobile_home_page_elements .header_social a{display:inline-block;width:17px;height:17px;color:#fff;background-color:#000;margin-left:10px;padding:8px;border-radius:30px;text-decoration:none;font-size:15px;text-align:center;font-family:fontAwesome;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out}#mobile_home_page_elements .header_social a:hover{background-color:#fff;color:#000}#about{height:auto;width:100%;margin-top:0px;padding-top:100px;padding-left:50px;padding-right:50px;padding-bottom:100px;box-sizing:border-box}#about h2{width:80%}#about p{width:80%}@media (max-width: 800px), screen and (max-device-width: 490px){#about p{width:100%}}#services{height:auto;width:100%;margin-top:0px;padding-top:100px;padding-left:50px;padding-right:50px;padding-bottom:0px;box-sizing:border-box}#services .line_spacer{width:100%;margin:30px;margin-bottom:50px;margin-left:-25px;padding-right:50px;height:1px;background-color:#000;border:0}@media (max-width: 800px){#services .line_spacer{margin-left:0px;padding-right:0px}}#services h2{width:75%;color:#000}#services h3{width:75%;font-size:19px}#services h3 div{display:inline-block}#services .the_content p{width:75%;color:#666}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#services .the_content p{width:70%}}#services .the_content h3{width:10%;float:right;text-align:right;color:#666}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#services .the_content h3{width:20%}}#waxing{height:auto;width:100%;margin-top:0px;padding-top:0px;padding-left:50px;padding-right:50px;padding-bottom:30px;box-sizing:border-box}#waxing .line_spacer{width:100%;margin:30px;margin-bottom:40px;margin-left:-25px;padding-right:50px;height:1px;background-color:#000;border:0}@media (max-width: 800px){#waxing .line_spacer{margin-left:0px;padding-right:0px}}#waxing h2{width:75%;color:#000;font-size:19px;text-transform:uppercase}#waxing h3{width:100%;padding-bottom:15px;font-size:19px;color:#666}#waxing h3 div{display:inline-block}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#waxing h3 div{width:70%}}#waxing h3 div.price{float:right;text-align:right;font-size:19px;color:#666}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#waxing h3 div.price{width:20%}}#contact{height:auto;width:100%;margin-top:0px;padding-top:60px;padding-left:50px;padding-right:50px;padding-bottom:30px;box-sizing:border-box;color:#666;background-color:rgba(0,0,0,0.1)}#contact .line_spacer{width:100%;margin:30px;margin-bottom:40px;margin-left:-50px;padding-right:100px;height:1px;background-color:#000;border:0}@media (max-width: 800px){#contact .line_spacer{margin-left:0px;padding-right:0px}}#contact h2{width:80%;color:#000}#contact h3{color:#000;padding-bottom:5px;font-size:21px;text-transform:uppercase}#footer{clear:both;display:block}@media (max-width: 800px){#footer{text-align:center}}#footer .social_links{font-family:fontAwesome}#footer .logo{float:right;width:500px;height:auto;margin-right:0px}@media (max-width: 800px){#footer .logo{float:none;display:inline-block;margin-right:0px}}@media only screen and (orientation: landscape) and (max-device-width: 736px), (max-width: 490px){#footer .logo{width:90%;height:auto}}#footer .footer_social{clear:both;display:inline-block;width:100%;margin-top:20px}@media (max-width: 800px){#footer .footer_social{margin-top:30px;text-align:center}}#footer .footer_social a{float:left;width:17px;height:17px;color:#dadada;background-color:#000;margin-right:10px;padding:10px;border-radius:30px;text-decoration:none;font-size:19px;text-align:center;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out}@media (max-width: 800px){#footer .footer_social a{float:none;display:inline-block;margin-left:10px}}#footer .footer_social a:hover{background-color:#fff;color:#000}#footer .footer_social a:nth-child(4){margin-bottom:0;width:20px;height:12px;padding-left:7px;padding-bottom:15px}#footer .footer_social p{text-align:right;margin-right:0px;margin-top:10px;font-size:17px;letter-spacing:-1px;color:#000}@media (max-width: 800px){#footer .footer_social p{clear:both;float:left;width:100%;text-align:center;margin-top:40px;margin-bottom:10px}}.for_today{float:right;width:30px;height:auto;margin-right:0px;margin-bottom:100px}@media (max-width: 800px){.for_today{margin-right:0px}}@media (max-width: 800px), screen and (max-device-width: 490px){#about.section,#services.section,#waxing.section,#contact.section{padding-top:60px;padding-left:5%;padding-right:5%}}#gform_1 ul{margin-top:20px}#gform_1 ul li{width:100%;margin-bottom:35px;list-style-type:none}#gform_1 ul li label{width:200px;display:inline-block;margin-right:15px;padding-bottom:0}@media (max-width: 490px){#gform_1 ul li label{width:100%}}#gform_1 ul li .ginput_container{display:inline-block}@media (max-width: 490px){#gform_1 ul li .ginput_container{width:100%}}#gform_1 ul li .ginput_container input{width:300px;background-color:#ccc;border:0;font-size:16px}@media (max-width: 490px){#gform_1 ul li .ginput_container input{box-sizing:border-box;padding:20px;width:100%}}#gform_1 #gform_submit_button_1{font-family:'type_writer';background-color:#fff;border:0;padding:10px 25px;font-size:20px;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out}#gform_1 #gform_submit_button_1:hover{cursor:pointer;color:#fff;background-color:#000}@media (max-width: 490px){#gform_1 .gform_footer{text-align:center}}#gform_1 .validation_error,#gform_1 .validation_message{color:#ff0033;font-family:'type_writer'}#gform_1 .gform_confirmation_message_1{font-family:'type_writer';color:#448c1b}input{-webkit-appearance:none}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

ul.gform_fields {
	padding: 0;
	margin: 0;
}

.gform_fields, .content .gform_fields {
	margin: 20px 0;
	padding: 0;
}

.gform_fields li, .main ul.gform_fields li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 20px;
	overflow: hidden;
}

span.gform_description {
	margin: 0 0 20px;
	display:block;
}

.gform_wrapper .validation_error {
	margin: 20px 0;
}

.gform_wrapper .validation_message {
	font-size: 11px;
	color: red;
	font-style: italic;
	position: relative;
	top: 0px;
}

.ginput_complex label {
	font-size: 11px !important;
	font-style: italic;
	margin: 8px 0 0px;
	color: #BBB;
	display: block;
}

.gform_wrapper .top_label input.medium, .gform_wrapper input[type="text"] {
}

.gform_full input {
	width: 97%;
	box-sizing: border-box;
}

.gform_full textarea {
	width: 920px;
}




/* gform left/right */

.gform_wrapper ul li.gform_left, span.ginput_left {
	float: left;
	width: 51%;
	clear: none;
}

.gform_wrapper ul li.gform_right, span.ginput_right {
	float: left;
	width: 49%;
	clear: none;
}

.gform_wrapper ul li.gform_left input.medium, span.ginput_left input {
	width: 91%;
}

.gform_wrapper ul li.gform_left select {
	width: 95%;
	padding: 3px;
}

.gform_wrapper ul li.gform_right input.medium, span.ginput_right input {
	width: 93%;
}

.gform_wrapper ul li.gform_right select {
	width: 100%;
	padding: 3px;
}

/* Gform Full */

.gform_wrapper .gform_full, .wpcf7-full {
	clear: left;
	float: none;
}

.gform_wrapper .gform_full textarea, .wpcf7-full textarea {
	width: 97%;
}

.gform_wrapper textarea, textarea {
	padding: 3px;
	height: 165px;
}

/* Sidebar */

.sidebar .gform_wrapper ul li.gform_left, .sidebar span.ginput_left, .sidebar .gform_wrapper ul li.gform_right, .sidebar span.ginput_right {
	float: none;
	width: 100%;
	clear: both;
}

/* Checkbox */

ul.gfield_checkbox {
	margin: 0;
}

ul.gfield_checkbox li {
	margin: 0;
	padding: 0;
}

/* Validation */

.validation_error, #gforms_confirmation_message {
	padding: 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}

#gforms_confirmation_message {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6
}

.validation_error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7
}

/* Gform Footer */

.gform_footer {
	margin: 0 !important;
}

.gform_footer button + img {
	margin: 18px;
}

.sidebar .gform_footer {
	margin: -15px 0 0;
}

/* Gform Submit */

.gform-submit {
	margin: 0 5px 0 0;
}

.gform_fields select {
	background: #fbfbfb;
	height: 35px;
	border: 1px solid #777;
	width: 300px !important;
}

.gform_fields input, .gform_fields select, .gform_fields textarea {
	background: #ccc;
	color: #8a8788;
	font-size: 13px;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	padding: 6px 10px;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
	outline: none;
	-webkit-transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
	-o-transition: 0.2s all linear;
	transition: 0.2s all linear;
}

input:focus, select:focus, textarea:focus {
	background: #FFF;
}
